.store-safe {
  line-height: 1;
  width: 1280px;
  margin: auto;
}
.store-safe .banner {
  background: url('/static_browser/home/image/storeSafe/banner_1.png') no-repeat;
  background-size: contain;
  width: 992px;
  height: 280px;
  padding: 16px 0 14px 44px;
  box-sizing: border-box;
}
.store-safe .banner .store-img {
  display: block;
}
.store-safe .banner .right {
  margin-left: 25px;
  margin-top: 67px;
  display: flex;
  flex-direction: column;
}
.store-safe .banner .right .title {
  font-size: 24px;
  font-weight: 600;
  color: #333333;
  text-shadow: 0px 0px 10px 0px rgba(220, 231, 246, 0.45);
}
.store-safe .banner .right .text-group {
  margin-top: 18px;
}
.store-safe .banner .right .text-group .group-img {
  width: 14px;
  height: 14px;
}
.store-safe .banner .right .text-group .text {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 19px;
  margin-left: 6px;
}
.store-safe .before {
  margin-top: 37px;
}
.store-safe .before .title {
  position: relative;
  font-size: 24px;
  font-weight: 600;
  color: #333333;
}
.store-safe .before .title::after {
  position: absolute;
  bottom: 0;
  z-index: -1;
  display: block;
  content: ' ';
  width: 72px;
  height: 8px;
  background: #dce7f6;
}
.store-safe .before img {
  display: block;
  width: 18px;
  height: 18px;
}
.store-safe .before .text {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  margin-left: 14px;
}
.store-safe .after {
  margin-top: 57px;
}
.store-safe .after .title {
  position: relative;
  font-size: 24px;
  font-weight: 600;
  color: #333333;
}
.store-safe .after .title::after {
  position: absolute;
  bottom: 0;
  z-index: -1;
  display: block;
  content: ' ';
  width: 72px;
  height: 8px;
  background: #dce7f6;
}
.store-safe .after .sub-title {
  font-size: 22px;
  font-weight: 600;
  color: #333333;
  margin-top: 34px;
  line-height: 0.26rem;
}
.store-safe .after .item .num {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0088fa;
  width: 18px;
  height: 18px;
  border: 2px solid #0088fa;
  border-radius: 50%;
  font-size: 14px;
}
.store-safe .after .item .item-title {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 21px;
}
.store-safe .after .item .describe {
  margin-top: 7px;
  font-size: 16px;
  font-weight: 400;
  color: #858586;
  line-height: 19px;
}
.store-safe .after .item img {
  display: block;
  max-width: 100%;
  image-rendering: -webkit-optimize-contrast;
}
.store-safe .link {
  margin-top: 52px;
}
.store-safe .link .link-title {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  line-height: 26px;
  margin-bottom: 14px;
}
.store-safe .link img {
  display: block;
  width: 16px;
  height: 16px;
}
.store-safe .link .link-text {
  font-size: 18px;
  font-weight: 400;
  color: #0088fa;
  line-height: 21px;
  margin-left: 10px;
}
